# Introduction to Berzelius

---

## 1. Naming and Funding
Berzelius is Sweden’s national AI/ML-focused supercomputing platform, operated by the National Supercomputer Centre (NSC) in Linköping and funded by the [Knut and Alice Wallenberg Foundation (KAW)](https://kaw.wallenberg.org/en). It was launched in 2021 with the goal of supporting cutting-edge research in areas such as machine learning, deep learning, and data-intensive computing.

The system is named after Jöns Jacob Berzelius (1779–1848), a pioneering Swedish scientist from Östergötland, the region where Linköping is located. His legacy of advancing science is reflected in the mission of Berzelius: to enable world-class computational research.

:::{figure} img/jacob_berzelius.jpg
:alt: Portrait of Jöns Jacob Berzelius
:width: 200px
:align: center
:name: fig-berzelius

Portrait of Jöns Jacob Berzelius (1779–1848), one of the fathers of modern chemistry.
:::

## 2. Hardware
Berzelius has been built in stages, with major hardware installations in 2021 and 2023. The system includes:
- 60 thin GPU nodes (A100 40GB, 1 TB RAM)
- 34 fat GPU nodes (A100 80GB, 2 TB RAM)
- Additional CPU-only nodes (planned)

## 3. Projects Overview

So far, Berzelius has supported over 900 projects, with active research across fields such as computer vision, natural language processing, and large-scale model training.

:::{figure} img/project_counts.png
:alt: Number of Projects by Year
:width: 400px
:align: center
:name: fig-berzelius

Number of projects started on Berzelius by year
:::

Berzelius is designed to be:
- Powerful, with state-of-the-art NVIDIA A100 GPUs  
- Scalable, with high-speed interconnects and fast I/O  
- Accessible, with user-friendly tools like ThinLinc, VS Code, Jupyter Notebook, and SLURM  
- Supported, with a dedicated user support team ready to help you get started

This introduction will show you who can apply for access, how to get started, and what resources and tools are available for your research.

