# Who Can Apply for a Project

To be eligible for access to Berzelius resources, both the Principal Investigator (PI) and the project must meet certain criteria, as outlined in the Berzelius Resource Allocation Policy. This PI is the main applicant responsible for the project in the system, and does not necessarily have to be the formal PI of the research group.

---

## 1. PI Requirements

- The PI must hold at least a doctoral-level position (doctoral student or higher).
- The PI must be affiliated with one of the following:
  - An academic institution in Sweden
  - An industrial doctoral/postdoctoral program affiliated with a KAW strategic initiative

Exceptions may be granted in special cases but are subject to review.

## 2. Project Requirements

- The project must be research-oriented and intended for publication.  
  - Exceptions may apply e.g. if the project provides significant societal interest.
  - These exceptions are only considered if Berzelius is undersubscribed at the time of review.
- The project must not involve the processing of sensitive data, as Berzelius does not currently meet legal requirements for handling such data.

If the eligibility criteria are not met, the application will be rejected, and the PI will be notified.

For full details, see:  
[Policy of Resource Allocation on Berzelius v1.2](https://www.nsc.liu.se/support/systems/berzelius-resource-allocation/Resource_Allocation_on_Berzelius_1.2.pdf)
