# How to Apply for a Project

Applications for access to Berzelius are submitted through [SUPR](supr.naiss.se), the Swedish User and Project Repository managed by NAISS. SUPR is the central system used to handle project proposals, user accounts, and resource allocation across Swedish national computing resources.

---

## 1. Steps to Apply

1. Create a SUPR account at [supr.naiss.se](https://supr.naiss.se)
2. Submit a new project application in the “LiU Berzelius” round (Rounds –> AI/ML –> LiU Berzelius).
3. Provide required information:
   - Description of the research project
   - Motivation for using Berzelius
   - Expected GPU usage and storage needs
   - Project duration (up to 6 months)
4. Wait for the review process. Applications are evaluated based on:
   - Eligibility of the applicant and affiliation
   - Scientific relevance and resource justification
   - Availability of resources
5. Receive notification of acceptance or rejection

If accepted, the PI can invite collaborators to join the project, and the team can begin using Berzelius through their assigned allocation.

## 2. Typical Project Limits

- Small project: 240 GPU-hours per month
- Regular project: up to 28,800 GPU-hours per month
- Default storage: 2 TB and 2 million files (can be increased upon request)
- Doctoral students and postdocs may apply as PIs, but are limited to the default allocation. Larger requests require a more senior researcher to act as PI.

For full details, see:  
[Policy of Resource Allocation on Berzelius v1.2](https://www.nsc.liu.se/support/systems/berzelius-resource-allocation/Resource_Allocation_on_Berzelius_1.2.pdf)

