# User Support

If you have questions, encounter technical issues, or need guidance while working on Berzelius, several support options are available. Support is provided by the system administrators and application experts at NSC.

Use this support channel to:
- Report technical problems or job failures
- Ask questions about available software or modules
- Request help with job submissions or performance issues
- Get advice on best practices for using the system

---

## 1. Use SUPR

The preferred method for contacting support is through the [SUPR portal](https://supr.naiss.se).

:::{figure} img/supr-support.png
:alt: SUPR Support
:width: 800px
:align: center
:name: fig-berzelius

Creating a Support Ticket via SUPR
:::

## 2. Use Email

Alternatively, you can contact the Berzelius support team directly via email:  
**berzelius-support@nsc.liu.se**

Please include all relevant details when writing your message (see below).

## 3. Documentation

Comprehensive user documentation is available at:

**[nsc.liu.se/systems/berzelius](https://www.nsc.liu.se/systems/berzelius/)**

There you’ll find detailed information on:
- Logging in and connecting to the system
- Installed software and available modules
- Job scheduling using SLURM
- Managing environments and containers
- Using GPUs and shared storage efficiently

This site is regularly updated and should be your first stop when looking for step-by-step instructions or usage guidelines.

## 4. Writing an Informative Support Ticket

To help us respond to your issue as quickly and accurately as possible, please include the following in your support request:

- A short, clear description of the problem or task
- Any relevant job ID(s)
- Error messages or logs (copy-pasted or attached)
- The command(s) or steps that led to the issue

Providing complete and specific information upfront helps us assist you more effectively and reduces unnecessary back-and-forth.

### Example

**Subject**: Unable to use GPU with TensorFlow 2.14 on Berzelius  
**Description of the problem**: I’m trying to run a GitHub project on Berzelius that requires TensorFlow 2.13–2.15. I created a virtual environment and attempted to install TensorFlow 2.14.0. The installation succeeded, but the environment fails to detect or connect to the GPU.  
**Job ID**: 1234567  
**Command to reproduce**:
```
CONDA_OVERRIDE_CUDA="11.2" mamba install tensorflow==2.14.0 cudatoolkit=11.2 -c conda-forge
```
