# Getting Started With Berzelius

Berzelius is a powerful supercomputing resource designed for cutting-edge AI and machine learning research. Funded by the Knut and Alice Wallenberg Foundation and operated by the National Supercomputer Centre (NSC), it provides access to high-performance GPU nodes, fast storage, and a modern software environment tailored for large-scale experiments in data science.

This short course provides an overview of Berzelius—what it is, who can use it, how to apply for access, and where to find documentation and support. You’ll also learn how to quickly get started with essential tools like VS Code, Jupyter Notebook, and SLURM on the system.

Whether you're a new user or just curious about how Berzelius can support your research, this session will give you the context and tools you need to get going.


:::{prereq}
This introduction to Berzelius is open to all prospective users—no specific technical background is required.
You do not need prior experience with supercomputing or command-line tools to follow along.

The course is designed to help researchers, students, and collaborators understand what Berzelius offers and how to get started, regardless of your level of familiarity.
Whether you’re planning to apply for a project or just exploring what Berzelius can do, you’re in the right place.
:::

<!-- ```{csv-table}
:delim: ;
:widths: auto

20 min ; {doc}`filename`
``` -->

```{toctree}
:caption: The lesson
:maxdepth: 1

1. intro-to-berzelius
2. who-can-apply
3. how-to-apply
4. user-support
5. getting-started-quickly
```

```{toctree}
:caption: Reference
:maxdepth: 1

resource-policy
```



<!-- (learner-personas)= -->

## Who Is the Course For?
This course is intended for researchers who plan to apply for and use compute resources on Berzelius, the AI/ML-dedicated supercomputer hosted at NSC. Whether you're new to Berzelius or want to get up to speed with submitting jobs and managing your environment, this course will help you get started quickly and effectively.

## About the Course

This lesson material is developed by the Berzelius Training Team at NSC.

<!-- ## See also

## Credits -->

```{toctree}
:caption: Berzelius Training Hub
:maxdepth: 1
:hidden:

go-to-landing
```