#!/bin/bash

set -e

echo "=== Cleaning all _build directories ==="
find . -type d -name "_build" -exec rm -rf {} +
echo "All _build directories removed."

echo "=== Finding lesson directories ==="
lesson_names=()
for dir in */; do
    if [ -d "${dir}content" ] && [ "$dir" != "landing/" ]; then
        lesson_names+=("${dir%/}")
    fi
done

echo "Found lessons: ${lesson_names[*]}"

echo "=== Removing duplicated lesson content from landing/content/ ==="
for lesson in "${lesson_names[@]}"
do
    target="landing/content/${lesson}"
    if [ -d "$target" ]; then
        echo "Removing: $target"
        rm -rf "$target"
    fi
done

echo "=== Removing .DS_Store files ==="
find . -name ".DS_Store" -delete

echo "✅ Cleanup complete."
